Rapid7 Vulnerability & Exploit Database

Oracle Linux: (CVE-2016-7795) ELSA-2016-2610: systemd security and bug fix update

Back to Search

Oracle Linux: (CVE-2016-7795) ELSA-2016-2610: systemd security and bug fix update

Severity
5
CVSS
(AV:L/AC:L/Au:N/C:N/I:N/A:C)
Published
10/13/2016
Created
07/25/2018
Added
11/09/2016
Modified
01/22/2018

Description

The manager_invoke_notify_message function in systemd 231 and earlier allows local users to cause a denial of service (assertion failure and PID 1 hang) via a zero-length message received over a notify socket.

Solution(s)

  • oracle-linux-upgrade-libgudev1
  • oracle-linux-upgrade-libgudev1-devel
  • oracle-linux-upgrade-systemd
  • oracle-linux-upgrade-systemd-devel
  • oracle-linux-upgrade-systemd-journal-gateway
  • oracle-linux-upgrade-systemd-libs
  • oracle-linux-upgrade-systemd-networkd
  • oracle-linux-upgrade-systemd-python
  • oracle-linux-upgrade-systemd-resolved
  • oracle-linux-upgrade-systemd-sysv

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;